.immagine-offerta-grande {
	/*height: 349px;
		width: 524px;
	*/
	height: 270px;
	width: 100%;
}

.immagine-offerta-piccola{
	height: 70px;
}

.img-fluid {
	max-width: unset;
}

.find {
	width: 100%;
}
.inline-search-area  .search-col{
	width:100%;
	margin: 0 1% 3px;
}

.imgfluida{
	width: 95%;
	height: auto;
}

.aboutimage{
	max-width: 290px;
}

.heading-listing-3 h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight:500;
}

.carosello-none{
	display: block;
	width: 360px;
	margin: auto;	
}

.dashboard-content-carrello{
	padding:0;
}

.none-580{
	display:none;
}

.importo-carrello-singola-offerta{
	width:auto;
	padding:0;
}

.pricing.featured .featured {
	left: -73px;
	padding: 0px 10px;
}

.titolo-offerta-mobile{
	padding: 20px 40px!important;
}

.secondo-titolo-sottoscrizione{
	line-height: 20px;
	font-size: 20px;
}

.titolo-sottoscrizione {
	font-size: 25px;
	line-height: 30px;
	padding-top: 10px;
}

.modal-footer-sottoscrizione{
	padding: 5px 0;
}

.informativa_popup_home{
	line-height: 20px;
	margin-bottom: 5px;
}

#select_comune_titolo{
	margin-top: 5px;
}

#select_comune_titolo > .select-header{
	/*border:0!important;*/
	width: 170px !important;
}

#select_comune_titolo .bootstrap-select .dropdown-toggle{
	font-size: 20px;
}

#select_comune_titolo .bootstrap-select .dropdown-toggle .filter-option {
	padding-top:0;
	padding-right:0;
	padding-left:0;
	width: 100%;
}

#select_comune_titolo .bootstrap-select .dropdown-toggle .filter-option .filter-option-inner{
	padding-top: 0;
	padding-left: 10px;
	font-size: 26px;
	font-weight: 700;
}